Filters
clear
Operating System
Puppet Version
Puppet Enterprise Version
Supported or Approved

Note: Modules that do not have information about compatibility in their metadata will not appear in filtered results.

Authors: Learn how to add compatibility to your modules.

  • avatar

    covermymeds/redis

    Redis and Sentinel config management.

  • avatar

    covermymeds/pgbouncer

    Deploys pgbouncer

  • avatar

    covermymeds/gluster

    Create and manage Gluster pools, volumes, and mounts

  • avatar

    covermymeds/ruby

    Install one or more Ruby versions from Software Collections, as well as an optional list of gems

  • avatar

    covermymeds/sentry

    Install and configure Sentry

  • avatar

    covermymeds/bind

    DNS bind/named config management.

Showing 1 - 6 of 6 results